
Log Reporting - Task #7393

Story # 6852 (Closed): Log Aggr V2 Compliance

Add in Filter to event_log_proxy for v1 records

2015-09-29 20:02 - Robert Waltz

Status: Closed Start date: 2015-09-29

Priority: Normal Due date:  

Assignee: Robert Waltz % Done: 100%

Category: d1_log_aggregation Estimated time: 0.00 hour

Target version: CCI-2.0.0   

Story Points:    

Description

Associated revisions

Revision 16531 - 2015-09-30 22:15 - Robert Waltz

closes #7393

added in rewrite logic to v1 endpoints to filter on d1_version_compliance

Revision 16531 - 2015-09-30 22:15 - Robert Waltz

closes #7393

added in rewrite logic to v1 endpoints to filter on d1_version_compliance

History

#1 - 2015-09-29 20:41 - Robert Waltz

- Tracker changed from Bug to Task

- Parent task set to #6852

#2 - 2015-09-30 22:26 - Robert Waltz

- Status changed from New to Closed

- % Done changed from 0 to 100

- translation missing: en.field_remaining_hours set to 0.0

Applied in changeset d1-python:d1_python|r16531.
